::-webkit-scrollbar {
  width: 6px;
}
::-webkit-scrollbar-track {
  /*background-color: #b46868;*/
} /* the new scrollbar will have a flat appearance with the set background color */

::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.2);
} /* this will style the thumb, ignoring the track */

::-webkit-scrollbar-button {
  /*background-color: #7c2929;*/
} /* optionally, you can style the top and the bottom buttons (left and right for horizontal bars) */

::-webkit-scrollbar-corner {
  background-color: black;
}

.top-bit {
  margin-top: 80px;
}
.boxed,
.inner {
  padding: 16px 14px 10px;
}
.list-group-item {
  background-color: inherit;
  color: inherit !important;
  border-style: none;
}
a.list-group-item:hover,
a.list-group-item:focus {
  background: linear-gradient(
    to bottom,
    rgba(222, 144, 73, 1) 0%,
    rgba(205, 108, 54, 1) 7%,
    rgba(191, 81, 32, 1) 94%,
    rgba(201, 97, 40, 1) 100%
  );
  color: white !important;
}
.navbar-nav .active a {
  background: linear-gradient(
    to bottom,
    rgba(222, 144, 73, 1) 0%,
    rgba(205, 108, 54, 1) 7%,
    rgba(191, 81, 32, 1) 94%,
    rgba(201, 97, 40, 1) 100%
  );
}
.link-orange {
  color: rgba(222, 144, 73, 1) !important;
}
footer {
  line-height: 1.75em;
  padding: 20px;
}
footer a {
  color: #7b8e9f;
  padding: 10px 0px;
}
.widget-title {
  color: white;
  text-shadow: 2px 2px 3px black;
}
.item-list h4 {
  padding: 0px;
  margin: 0px;
  line-height: 1.2em;
}
.item-list li {
  padding: 8px 0px;
}
.item-list .thumb {
  float: left;
  padding: 10px 24px;
  display: inline-block;
  min-width: 112px;
  text-align: center;
}
.x-billing th,
.x-billing td {
  border: none !important;
}
.x-billing {
  border: none !important;
}
.x-billing td:nth-child(odd),
.x-billing th:nth-child(odd) {
  background-color: rgba(0, 0, 0, 0.1);
}
.x-billing th[colspan="5"] {
  background-color: none;
}
.x-billing td:not(:first-child) {
  text-align: center;
}
